﻿body {
    position: relative;
    font-family: Tahoma;
    font-size: 13px;   
    padding: 0;
    margin: 0;
    background-color: #fff;
 
}
.btn {
 cursor:pointer;
}


/*Global Declarations Starts*/

.custum-bg-gray {
    background-color: #f9f9f9;
}

.form-control::-webkit-input-placeholder {
    color: #999999;
    font-size: 12px;
}pos-detail-others

.form-control:-moz-placeholder {
    color: #999999;
    font-size: 12px;
}

.form-control::-moz-placeholder {
    color: #999999;
    font-size: 12px;
}

.form-control:-ms-input-placeholder {
    color: #999999;
    font-size: 12px;
}

.form-control::-ms-input-placeholder {
    color: #999999;
    font-size: 12px;
}

:focus::-moz-placeholder {
    opacity: 0.5;
}

:focus:-moz-placeholder {
    opacity: 0.5;
}

:focus:-ms-input-placeholder {
    opacity: 0.5;
}

:focus::-webkit-input-placeholder {
    opacity: 0.5;
}

[class*="col-"] {
    padding: 0px;
}

.container {
    position: relative;
    width: 1170px;
    min-height: 100%;
    margin: 0 auto;
    padding: 0;
}

.container-fluid {
    position: relative;
    min-height: 100%;
    margin: 0 auto;
    padding: 0;
}

@media screen and (min-width: 1024px) and (max-width: 1199px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .container {
        width: 750px;
    }
}

@media (max-width: 767px) {
    .container {
        width: 100%;
        padding: 0 10px;
    }
}

.container:before, .container:after {
    content: '';
    display: table;
    clear: both;
}

.row {
    margin-right: 0;
    margin-left: 0;
}

.bold {
    font-weight: 700;
}


/*Global Declarations End*/

/*Layout*/
#header {
    min-height: 80px;
    color: #858585;
    
}

.header-orange {
    color: #ff5f40;
	font-size: 12px;
}

.header-pipe {
    border-left: 1px solid #d7d7d7;
    width: 1px;
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 10px;
    padding-top: 5px;
}

#menu {
    min-height: 70px;
    padding-top: 0px;
}

#menu-container {
    border-top: 1px solid #e2e2e2;
    position: relative;
    z-index: 2;
    background-image: url('../img/menu-fligran.png')
}


.navbar {
    padding: 0px;
    margin: 0px;
}

.nav-link {
    color: #2d3134 !important;
    font-weight: 700;
    padding-bottom: 26px;
    padding-top: 21px;
}

    .nav-link:hover {
        padding-bottom: 22px;
        border-top: 3px solid #ff5f40;
        border-bottom: 3px solid #ff5f40;
    }

.nav-item {
    padding-right: 20px;
    padding-left: 20px;
}

#menu #take-randovu {
    padding-top: 20px;
}

#take-randovu-btn {
    text-decoration: none;
    color: #fff;
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #ff5f40;
    border-radius: 5px;
    font-weight: bold;
}
    #take-randovu-btn:hover {
        background-color: #fe7257;
    }
    
    .navbar-nav .dropdown-menu {
        min-width: 200px !important;
        border: none;
        border-radius: 0px;
    }

.navbar-nav .dropdown-item {
    color: #858585;
    font-size: 12px;
}

.navbar-nav .dropdown-menu a.selected {
    color: #ff5f40;
    font-weight: bold;
}

    .navbar-nav .dropdown-menu a.selected:before {
        content: '→';
        margin-right: 10px;
        
        
    }

/*Layout end*/
/*İndex*/
#slider {
    position: relative;
    top: -70px;
    z-index: 0
}

#home-title {
    background: url('/Content/img/home-title-bg.png') no-repeat center center;
    padding-top: 20px;
    min-height: 100px;
    margin-top: -40px;
}

.h3title {
    color: #2d3134;
    font-size: 24px;
    margin: 0px;
}

.h3colored {
    color: #00bcd5 !important;
}


.h3nextp {
    color: #858585;
    margin-bottom: 0px;
}



#services-list [class*="col-"] {
    background-clip: padding-box;
    border: 10px solid #fff;
}


#services-list .item {
    margin-top: 30px;
}

.services-bordered {
    border: 1px solid #e5e5e5;
}

.services-image-item {
    border-radius: 50px;
    border: 10px solid #fff;
    display: block;
    position: relative;
    margin: 0px auto;
    top: -40px;
    max-height: 85px;
    max-width: 85px;
}

#services-list img {
    border: 3px solid #00bcd5;
    border-radius: 50px;
}

#services-list h3 {
    font-size: 14px;
    font-weight: 700;
    color: #2d3134;
}

#services-list p {
    color: #858585;
    padding: 5px;
}

#services-list a {
    color: #2d3134;
    text-decoration: none;
    background-color: #e5e5e5;
    padding: 5px;
    border-radius: 20px;
    padding-right: 20px;
    padding-left: 20px;
}

.services-item-wrapper {
    margin-bottom: 20px;
    margin-top: -30px;
}


#services-list [class*="col-"]:hover {
    background: #f6f9f9 url('/Content/img/services-hover-item.png') no-repeat right bottom;
}

    #services-list [class*="col-"]:hover a {
        background-color: #00bcd5;
        color: #fff;
    }


#home-custom-text {
    padding: 10px;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 15px;
    margin-top: 15px;
}

    #home-custom-text h3 {
        color: #2d3134;
        font-size: 18px;
        font-weight: 700;
    }

.custom-text-home {
    color: #858585;
}

#wondered-text {
    padding-bottom: 15px;
    padding-top: 15px;
    background: url('/Content/img/home-wondered-bg.png') center center no-repeat;
    margin-bottom: 15px;
}

#wonders-container {
    margin-bottom: 20px;
}

.wondered-item-wrapper {
    border: 2px solid #e5e5e5;
    padding-bottom: 15px;
}

#wonders-container h3 {
    color: #2d3134;
    font-weight: 700;
    font-size: 14px;
    padding-top: 10px;
}

#wonders-container p {
    color: #858585;
    padding: 5px;
}

#wonders-container a {
    color: #2d3134;
    text-decoration: none;
    background-color: #e5e5e5;
    padding: 5px;
    border-radius: 20px;
    padding-right: 20px;
    padding-left: 20px;
}


#wonders-container [class*="col-"] {
    background-clip: padding-box;
    border: 10px solid #fff;
}

    #wonders-container [class*="col-"]:hover .wondered-item-wrapper {
        border: 2px solid #00bcd5;
    }

    #wonders-container [class*="col-"]:hover a {
        background-color: #00bcd5;
        color: #fff;
    }

#home-form 
{
    margin-top:20px;
    background: url('/Content/img/home-form-bg.png?v=89') center center no-repeat;
    width: 100%;
    height: 440px;
}

.home-form-title {
    color: #3695eb;
    font-size: 54px;
    font-weight: bold;
    line-height: 50px;
    margin-top: -20px;
}

.home-form-desc {
    padding-top: 10px;
    color: #858585;
}

#home-rand-cont .form-control {
    border: 1px solid #3695eb;
    border-radius: 0px;
    margin-top: 5px;
}

#home-rand-cont input[type=text] {
    max-height: 28px;
    background-color: #cff2fe;
}

.date-icon {
    background: url('/Content/img/home-form-date-icon.png') no-repeat;
    background-position: center right 15px;
    background-color: #fff;
}

#home-rand-cont textarea {
    background-color: #cff2fe;
}

#home-form-contat {
    padding: 40px;
}

    #home-form-contat h4 {
        color: #526371;
        font-weight: 700;
        font-size: 18px;
        padding: 0px;
        margin: 0px;
        padding-bottom: 10px;
    }


    #home-form-contat p {
        color: #526371;
        font-size: 12px;
        padding: 0px;
        margin: 0px;
        padding-bottom: 10px;
    }

#home-fomr-nums {
    color: #526371;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    padding-left: 40px;
}

    #home-fomr-nums:before {
        content: '';
        position: absolute;
        background: url('/Content/img/home-contact-phone.png') no-repeat left center;
        width: 35px;
        height: 35px;
        left: 35px;
        margin-top: 5px;
    }

#home-rand-cont input[type='button'] {
    background-color: #3695eb;
    border-radius: 0;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    margin-top: 5px;
}

#home-rand-cont .form-control::-webkit-input-placeholder {
    color: #2d3134;
    font-size: 12px;
}

#home-rand-cont .form-control:-moz-placeholder {
    color: #2d3134;
    font-size: 12px;
}

#home-rand-cont .form-control::-moz-placeholder {
    color: #2d3134;
    font-size: 12px;
}

#home-rand-cont .form-control:-ms-input-placeholder {
    color: #2d3134;
    font-size: 12px;
}

#home-rand-cont .form-control::-ms-input-placeholder {
    color: #2d3134;
    font-size: 12px;
}

/*İndex end*/

/*Footer*/
#prefooter {
    background-color: #526371;
    color: #cde2f4;
    padding-top: 20px;
    padding-bottom: 10px;
}

    #prefooter h4 {
        font-size: 12px;
        font-weight: 700;
        color: #fff;
    }

#footer-about {
    padding: 10px;
    padding-top: 0px;
}

#prefooter ul {
    padding: 0px;
    margin: 0px;
}

#prefooter li {
    list-style-type: none;
    margin-bottom: 5px;
}

    #prefooter li a {
        color: #cde2f4;
        text-decoration: none;
    }

        #prefooter li a:hover {
            color: #fff;
            text-decoration: underline;
        }

#prefooter .link {
    color: #fff;
}

#prefooter #tomap {
    color: #ff5f40;
    text-decoration: none;
}

#tomap:after {
    content: '→';
    padding-left: 10px;
}


#prefooter [class*="col-"] {
    padding-right: 20px;
}

#footer {
    background-color: #343434;
    height: 40px;
    color: #fff;
    padding-top: 10px;
}

    #footer #orange {
        color: #ff5f40;
    }

    #footer #rta {
        color: #fff;
    }

#rta:before {
    content: '';
    width: 17px;
    height: 15px;
    background: url('/Content/img/rta_unhover.png') 0 0 no-repeat;
    display: inline-block;
    position: relative;
    top: 2px;
    left: -4px;
}

#rta:hover:before {
    background: url('/Content/img/rta_hover.png') 0 0 no-repeat;
}

/*Footer end*/

/*Inner menu*/
#innermenu .nav-item {
    padding: 0px;
}

#innermenuright #take-randovu {
    padding-top: 20px
}
/*Inner menu end*/


#breadcrumb {
    background-color: #f4f3f2;
    min-height: 60px;
    color: #2d3134;
    font-weight: 700;
    padding-top: 20px;
}


    #breadcrumb ul {
        padding: 0px;
        margin: 0px;
    }

    #breadcrumb li {
        list-style-type: none;
        float: left;
    }

        #breadcrumb li a {
            color: #858585 !important;
            font-weight: normal;
        }

            #breadcrumb li a.active {
                color: #ff5f40 !important;
            }


/*Doctos*/

#doctor-container {
    padding-top: 15px;
    color: #858585;
    padding-bottom: 15px;
}

#doctor-info {
    padding-left: 15px;
}

    #doctor-info h3 {
        color: #2d3134;
        font-size: 14px;
        font-weight: 700;
    }

    #doctor-info h4 {
        color: #858585;
        font-size: 12px;
        font-weight: normal;
    }

    #doctor-info h5 {
        color: #2d3134;
        font-size: 12px;
        font-weight: 700;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #doctor-info h6 {
        font-weight: 700;
        font-size: 12px;
        color: #2d3134;
        padding-left: 25px;
    }

#phone:before {
    content: '';
    position: absolute;
    background: url('/Content/img/doctors-phone.png') no-repeat left center;
    height: 18px;
    width: 18px;
    left: 0px;
    top: -2px;
}

#email:before {
    content: '';
    position: absolute;
    background: url('/Content/img/doctors-email.png') no-repeat left center;
    height: 18px;
    width: 21px;
    left: 0px;
    top: -2px;
}

.doctor-info-contact-val {
    padding-left: 25px;
}

/*Doctors end*/

/*services */
#services {
    padding-top: 15px;
    color: #858585;
    padding-bottom: 15px;
}

    #services h3 {
        color: #2d3134;
        font-size: 14px;
        font-weight: 700;
        text-align: center;
        margin-bottom: 15px;
        margin-top: 10px;
    }

#services-form-container {
    background-color: #f4f3f2;
    padding: 10px;
    border-radius: 2px;
}

#services-form input[type=text] {
    max-height: 30px;
    margin-bottom: 5px;
    border-radius: 2px;
}

#services-form textarea {
    min-height: 120px;
    margin-bottom: 5px;
    border-radius: 2px;
}

#services-form input[type='button'] {
    background-color: #ff5f40;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 5px;
}

    #services-form input[type='button']:hover {
        background-color: #fe7257;
    }

#emegency {
    margin-top: 10px;
    background: url('/Content/img/orange-bg.png') no-repeat;
    width: 295px;
    height: 160px;
}

#emegency-phone {
    background: url('/Content/img/services-phone-yellow.png') no-repeat center center;
    width: 29px;
    height: 25px;
    margin: 0px auto;
    position: relative;
    top: 20px;
}

.emegency-phone-num {
    margin-top: 30px;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    line-height: 20px;
}

#emegency-text {
    font-weight: bold;
    font-size: 12px;
    color: #fff;
    opacity: 0.5;
    text-align: center;
    padding-top: 10px;
}
/*services end*/


/*Post Details*/
#postdetail {
    padding-top: 15px;
    color: #858585;
    padding-bottom: 15px;
}

#postdetail-content {
    padding-right: 20px;
}


#post-detail-date {
    color: #2d3134;
    min-width: 120px;
    min-height: 25px;
    background-color: #aceefe;
    display: inline-block;
    top: -30px;
    left: 10px;
    position: relative;
    text-align: center;
}

#postdetail h3 {
    color: #2d3134;
    font-size: 14px;
    font-weight: bold;
}

    #postdetail h3:after {
        content: '';
        display: block;
        width: 40px;
        height: 2px;
        background-color: #ff5f40;
        margin-top: 10px;
    }

#pos-detail-others a {
    color: #2d3134;
    text-decoration: none;
}

#pos-detail-others {
    color: #2d3134;
    font-size: 12px;
}

    #pos-detail-others .date {
        color: #858585;
    }

    #pos-detail-others hr {
        margin-bottom: 12px;
        margin-top: 12px;
    }

.pos-detail-others-right-block {
 padding-left:10px;
}

#next-before {
    background-color: #f4f3f2;
}

    #next-before a {
        text-decoration: none;
    }


    #next-before h6 {
        color: #2d3134;
        font-weight: bold;
        font-size: 12px;
        padding-top: 10px;
    }


#previus-item {
    padding: 10px;
}



    #previus-item img {
        float: left;
        padding: 20px;
    }

#previus-item-text {
    color: #858585;
}

    #previus-item-text:before {
        content: '←'
    }



#next-item {
    padding: 10px;
}

    #next-item img {
        float: right;
        padding: 20px;
    }

#next-item-text {
    color: #858585;
}

    #next-item-text:after {
        content: '→'
    }

/*Post Details end*/


/*Gallery*/


#gallery-link ul {
    padding: 0px;
    margin: 0px;
}

#gallery-link li {
    list-style-type: none;
    float: left;
    padding: 10px;
    padding-left:30px;
}

    #gallery-link li a {
        color: #2d3134;
        text-decoration: none;
    }

        #gallery-link li a.active {
            color: #ff5f40;
            font-weight: bold;
        }

.image-title {
    border: 1px solid #e5e5e5;
    border-top: none;
    color: #858585;
    border-radius: 5px;
    padding: 5px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
}

.image-container img {
    width: 100%;
}


 

#gallery a {
    text-decoration: none;
}
 


#gallery [class*="col-"] {
    background-color: #fff;
    background-clip: padding-box;
    border: 5px solid transparent;
    text-align: center;
}
/*Gallery End*/

/*Contact*/
#contact {
    margin-bottom: 15px;
}

    #contact h3 {
        color: #2d3134;
        font-size: 14px;
        font-weight: bold;
    }
    #contact h4 {
        color: #2d3134;
        font-size: 12px;
    }

#contact-form {
    background-color: #f4f3f2;
    padding: 5px;
}
    #contact-form h3 {
        padding: 10px;
        font-size: 12px;
    }

#map {
    margin-bottom: 10px;
}

#adress {
    color: #858585;
    padding-left: 20px;
}

#contact-form input[type=text] {
    border-radius: 2px;
    border: 1px solid #e5e5e5;
}

#contact-form textarea {
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    min-height: 88px;
}

#contact-form [class*="col-"] {
    padding: 2.5px;
}

#contact-form button {
    background-color: #ff5f40;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
}

    #contact-form button:hover {
        background-color: #fe7257;
    }
/*Contact End*/

#innermenuright .btn-group {
    margin-top: -5px;
}

#take-randovu .btn-group button{
    border: none;
    background-color: transparent;
    padding-left: 20px;
    margin-bottom: 0px;
}

#take-randovu .btn-group button:hover {
    border: none;
    background-color: none;
}

#take-randovu .btn-group button:focus {
    box-shadow: none;
}

#take-randovu .btn-group button:before {
    content: '';
    background: url('/Content/img/word.png') center center no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    margin-left: -22px;
}

#take-randovu .dropdown-menu {
    border: none;
    border-radius: 0px;
    min-width: 100px !important;
}

#take-randovu .dropdown-item {
    color: #858585;
    padding-left: 15px;
}

#take-randovu .dropdown-menu a.selected {
    color: #ff5f40;
}

    #take-randovu .dropdown-menu a.selected:before {
        content: '→';
        margin-right: 10px
    }


#slider .owl-dots {
    margin-top: -40px;
    position: relative;
    z-index: 4;
}

    #slider .owl-dots span {
        height: 5px;
        width: 35px;
    }

    #slider .owl-dots .active span {
        background-color: #ff5f40;
    }


#services-list .owl-dots span {
    background-color: #aceefe;
}


#services-list .owl-dots .active span {
    background-color: #00bcd5;
}

#wonders-container .owl-dots span {
    background-color: #aceefe;
}


#wonders-container .owl-dots .active span {
    background-color: #00bcd5;
}


#fb, #tw, #ins, #yt, #gp {
    margin-left: 30px;
    margin-bottom: 20px;
}

    #fb:before {
        content: '';
        width: 20px;
        height: 20px;
        background: url('../img/fb.png') center center no-repeat;
        position: absolute;
        margin-left: -30px;
    }

    #fb:hover:before {
        background: url('../img/fb-hover.png') center center no-repeat;
    }



    #tw:before {
        content: '';
        width: 20px;
        height: 20px;
        background: url('../img/twitter.png') center center no-repeat;
        position: absolute;
        margin-left: -30px;
    }

    #tw:hover:before {
        background: url('../img/twitter-hover.png') center center no-repeat;
    }


    #ins:before {
        content: '';
        width: 20px;
        height: 20px;
        background: url('../img/ins.png') center center no-repeat;
        position: absolute;
        margin-left: -30px;
    }

    #ins:hover:before {
        background: url('../img/ins-hover.png') center center no-repeat;
    }


    #gp:before {
        content: '';
        width: 20px;
        height: 20px;
        background: url('../img/gp.png') center center no-repeat;
        position: absolute;
        margin-left: -30px;
    }

    #gp:hover:before {
        background: url('../img/gp-hover.png') center center no-repeat;
    }


    #yt:before {
        content: '';
        width: 20px;
        height: 20px;
        background: url('../img/yt.png') center center no-repeat;
        position: absolute;
        margin-left: -30px;
    }

    #yt:hover:before {
        background: url('../img/yt-hover.png') center center no-repeat;
    }


#map {
 min-height:255px;
 width:100%;
}


button[data-enable-send] 
{
    display:none;
}
 